shelvings:
    created: Created
    item: Item
    concept: Concept
    parking: Parking
    shelving: Shelving
    label: Label
    packing: Packing
    total: Total
    totalLabels: Total labels
    removeLines: Remove selected lines
    shelvingsRemoved: ItemShelvings removed
    removeConfirmTitle: Selected lines will be deleted
    removeConfirmSubtitle: Are you sure you want to continue?
itemDiary:
    date: Date
    origin: Origin
    state: State
    reference: Reference
    entity: Entity
    in: In
    out: Out
    balance: Balance
    claim: Claim
    showBefore: Show what's before the inventory
    since: Since
    warehouse: Warehouse
itemBasicData:
    type: Type
    reference: Reference
    relevancy: Relevancy
    stems: Stems
    multiplier: Multiplier
    generic: Generic
    intrastat: Intrastat
    expense: Expense
    weightByPiece: Weight/Piece
    boxUnits: Units/Box
    recycledPlastic: Recycled plastic
    nonRecycledPlastic: Non recycled plastic
    description: Description
    isActive: Active
    hasKgPrice: Price in kg
    isFragile: Fragile
    isFragileTooltip: Is shown at website, app that this item cannot travel (wreath, palms, ...)
    isPhotoRequested: Do photo
    isPhotoRequestedTooltip: This item does need a photo
createIntrastatForm:
    title: New intrastat
    identifier: Identifier
    description: Description
tax:
    country: Country
    class: Class
lastEntries:
    since: Since
    to: To
    ig: Ig
    warehouse: Warehouse
    landed: Landed
    entry: Entry
    pvp: PVP
    label: Label
    packing: Packing
    grouping: Grouping
    stems: Stems
    quantity: Quantity
    cost: Cost
    kg: Kg.
    cube: Cube
    supplier: Supplier
    package: Package
    freight: Freight
    comission: Comission
itemTags:
    removeTag: Remove tag
    addTag: Add tag
    tag: Tag
    value: Value
    relevancy: Relevancy
searchbar:
    label: Search item
    info: Search by item id
itemType:
    shared:
        code: Code
        name: Name
        worker: Worker
        category: Category
        temperature: Temperature
